*{
    margin: 0;
    padding: 0;}
li{
    list-style: none;}
.hide{
    display: none!important;}

.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.item-btns{
    position: absolute;
    left: 20px;
    top: 30%;
    color: #959595;
    font-size: 16px;
    line-height: 20px;
    text-indent: 2em;}
.item-btns li{
    margin: 45px 0;
    position: relative;
    cursor: not-allowed;}
.item-btns li:before{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    border: 1px solid;
    border-radius: 20px;
    left: 0;
    top: 0;}

.item-btns .visited{
    cursor: pointer;}
.item-btns .visited:before{
    border: 1px solid #00bfd6;
    background-color: #00bfd6;}

.item-btns .curr{
    color: #00bfd6;
    cursor: auto;}
.item-btns .curr:before{
    background-color: transparent;}


.q{
    display: none;
    margin-top: 100px;
    padding: 50px;
    text-align: center;}
.q h1{
    font-size: 30px;
    font-weight: normal;}
.q .tip{
    margin-top: 30px;
    font-size: 18px; }
.q .item-box{
    margin-top: 50px; }
.q .item-box li{
  	width:16%;
    margin: 30px;
    display: inline-block; }
.q .item-box .msg{
    font-size: 14px;}
.q .radio{
    width: 30px;
    height: 30px;
    margin: 20px auto;
    border: 1px solid;
    border-radius: 30px;
    cursor: pointer;}
.q .radio.checked:before{
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    margin: 3px;
    border-radius: 30px;
    background-color: #0C0C0C;}

.q .checkbox{
    width: 30px;
    height: 30px;
    margin: 20px auto;
    border: 1px solid;
    border-radius: 6px;
    cursor: pointer; }
.q .checkbox.checked{
    background-color: #0d0d0d;}
.q .checkbox.checked:before{
    content: '';
    display: block;
    width: 20px;
    height: 10px;
    margin: 5px;
    transform: rotate(-50deg);
    border-bottom: 2px solid #fff;
    border-left:2px solid #fff;}

.action>div{
    display: inline-block;
    margin: 30px;
    padding: 0 20px;
    color: #fff;
    cursor: pointer;
    line-height: 50px;
    background-color: #00bfd6;
    border-radius: 6px;}
.action>div:hover {
    color: #ccc;
    box-shadow: 0 6px 20px 5px #ccc;}
.action .ban{
    cursor: not-allowed;
    background-color: #CCCCCC;}
.action .ban:hover{
    box-shadow: none;
    color: #fff;}

.show-res{
    display: inline-block;
    margin: 30px;
    padding: 0 20px;
    color: #fff;
    cursor: pointer;
    line-height: 50px;
    background-color: #00bfd6;
    border-radius: 6px; }
.show-res:hover {
    color: #ccc;
    box-shadow: 0 6px 20px 5px #ccc;}

.result{
    padding: 20px;}
.result h1 {
    font-weight: normal;
    font-size: 35px;}
.result p {
    font-weight: normal;
    font-size: 18px;}